looking for srvadmin-storelib-sysfs and srvadmin-storelib-libpci (via yum)

Hank heskin at gmail.com
Wed Sep 7 13:25:43 CDT 2011


I'm trying to fix the "No storage controllers detected." error in OMSA
Version 5.5.0 on CentOS 5.6 (release 5.6 (Final) Kernel 2.6.18-238.9.1.el5
(i686)) running on a Dell 2650.

I installed OMSA 5.5 via the helpful page here:
http://stevejenkins.com/blog/2010/10/how-to-install-dell-omsa-5-5-on-a-dell-poweredge-2650-with-centos-5-rhel-5/

>From searching google, it appears many people fixed this exact problem by
using:

> yum install srvadmin-storelib-sysfs srvadmin-storelib-libpci

But when I do that, all I get is

No package srvadmin-storelib-sysfs available.
No package srvadmin-storelib-libpci available.

And yes, I've installed the Dell repositories by using both:
wget -q -O - http://linux.dell.com/repo/hardware/latest/bootstrap.cgi | bash
wget -q -O - http://linux.dell.com/repo/hardware/2008_Q3/bootstrap.cgi |
bash

I've also tried:  > yum  install dell_ft_install
and the result is: No package dell_ft_install available.

So how/where can I find/install  srvadmin-storelib-sysfs
srvadmin-storelib-libpci?

-Hank
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20110907/dc2b29c8/attachment.html 


More information about the Linux-PowerEdge mailing list